/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/



/*Add your own styles here:*/
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
    padding-top: 165px!important;
}
.header-scrolled #header_main .container.av-logo-container, 
.header-scrolled-full #header_main .container.av-logo-container {
height: 120px!important;
 max-height: 120px !important;
}

li.current-menu-item > a,
li.menu-item a:hover{
color: #66bb6a!important;
}

.title_container{
    background: #f1f1f1!important;
}

.menu-item a{
font-size: 16px!important;
font-weight: 400!important;
}

#header_main {
    z-index: 10!important;
}
.logo {
    top: -30px;
}
.logo img {
    height: 130px !important;
    max-width: 140px !important;
}

.logo {
    max-width: none !important;
}

#header_main .container {
    height: 123px !important;
}



.phone-info  a,
.phone-info {
    color: #84c23e!important;
font-size: 13px;
}

#header_meta {
    border: none!important;
    background: #fff;
}

.iconbox_top .iconbox_icon {
    border-radius: 0px!important;
    border: none!important;
}

h3.widgettitle {
    margin-bottom: 23px;
color:#66BB6A;
}

.textwidget a{
    display: block;
    color: #7d7d7d;
    line-height: 33px;
}

.textwidget a:hover {
text-decoration:underline;
color: #66bb6a;
}

#socket {
border:none;
}


#footer {
    padding: 45px 0 30px 0;
    z-index: 1;
}

.text-footer{
    color: #929292;
    font-size: 12px;
    margin-left: 55px;
}

#socket .container {
    padding-top: 25px;
    border-top: 1px solid #ebebeb;
    padding-bottom: 25px;
}

.fb{
    width: 34px;
    height: 33px;
    background: url(/wp-content/uploads/2020/12/social.png);
    display: inline-block;
    vertical-align: middle;
}

.tw{
    width: 34px;
    height: 33px;
    background: url(/wp-content/uploads/2020/12/social.png);
    display: inline-block;
    vertical-align: middle;
    background-position-x: 33px;
}


.inst{
    width: 34px;
    height: 33px;
    background: url(/wp-content/uploads/2020/12/social.png);
    display: inline-block;
    vertical-align: middle;
    background-position-x: 65px;
}








.header-scrolled .logo img,
.header-scrolled.header-scrolled-full .logo img,
.header-scrolled .logo a {
  max-height: 100px !important;
}


.header-scrolled #header_main,
.header-scrolled.header-scrolled-full #header_main,
.header-scrolled.header-scrolled-full .main_menu{
    height: 80px;
}


.logo a, .logo a img {
    height: auto !important;
    max-height: 120px !important;
}



.header-int h2.av-special-heading-tag {
    color: #fff;
    font-weight: 600;
}


.header-int .av-subheading.av-subheading_below p {
color:#fff;
}


.big-preview.single-big {
display:none;
}

#top .av-caption-style-overlay .av-masonry-item-with-image .av-inner-masonry-content {
    background:none!important;
}




@media only screen and (max-width: 630px) {
 .html_header_top.html_header_topbar_active.html_header_sticky #top #main {
    padding-top: 60px!important;
}

.copyright img {
max-width: 100%!important;
}
.text-footer {
    color: #929292;
    font-size: 12px;
    margin: 11px auto;
    width: 100%!important;
    text-align: center!important;
    display: block;
}
#footer > div > div:nth-child(2),
#footer > div > div:nth-child(3) {
display:none!important;
}
.logo a, .logo a img {
    height: auto !important;
    max-height: 80px !important;
}

}


@media only screen and (max-width: 990px) {
.html_header_top.html_header_topbar_active.html_header_sticky #top #main {
padding-top: 20px!important;
}
}

nav.sub_menu {
float: right;
margin-right: 10px;
}


body:not(.home) .iconbox_icon.heading-color {
    border-radius: 100%!important;
}




@media only screen and (min-width: 990px) {
body:not(.home) #after_section_1,
body:not(.home) #av_section_2,
body:not(.home) #after_section_2,
body:not(.home) #av_section_3{
    max-width: 1020px;
    margin: 0 auto;
    display: block;
    float: none;
}
}
